読者です 読者をやめる 読者になる 読者になる

ぶるーすくりーん

ぽんこつプログラマ日記

apt-get updateでxxx:http へ接続できませんと言われたら (Linux Mint / Ubuntu)

現象 mongodbをaptで新しいLinux MintにInstallしようとしたら、下記みたいなエラーが出た。 W: http://downloads-distro.mongodb.org/repo/debian-sysvinit/dists/dist/Release.gpg の取得に失敗しました downloads-distro.mongodb.org:http へ接続できませ…